{ inputs, pkgs, ... }:
{
  home.packages = [
    pkgs.kickoff
  ];
  wayland.windowManager.hyprland.settings = {
    bind = [
      "$mainMod, R, exec, kickoff"
    ];
  };
  # systemd.user.services.hyprlauncher-deamon = {
  #   Install = {
  #     WantedBy = [ "hyprland-session.target" ];
  #   };
  #   Service = {
  #     ExecStart = "${pkgs.writeShellScript "watch-store" ''
  #       hyprlauncher -d
  #     ''}";
  #   };
  # };
}
